
Foreman - Refactor #31170

Tracker # 30160 (New): Extract Puppet ENC to a plugin

Refactor # 30913 (Closed): Extract puppet from Host(group) form and details

Extract Host(group) form environment field

10/26/2020 03:09 PM - Ondřej Ezr

Status: Rejected   

Priority: Normal   

Assignee:    

Category: Puppet integration   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Extract Environment select from host form and add it to a 

Puppet ENC

tab.

History

#1 - 10/30/2020 12:49 PM - Ondřej Ezr

- Status changed from New to Assigned

#2 - 08/02/2021 02:02 PM - Ondřej Ezr

- Status changed from Assigned to Rejected

This field stays where it was, on the general tab, its added by the Plugin through facet.
